@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;}
input{border:none;outline: none;}
ul li{list-style-type: none;}
a{text-decoration: none;}
body{background: url("../images/zw-bg.png")top center no-repeat;overflow-x: hidden;}
.zw-date{width: 1200px;margin: 0 auto;}
.zw-date h1{font-size: 42px;line-height: 90px;color: #1b6fe4;background: url("../images/zw-cshd.png")right -100px no-repeat;font-family:"方正汉真广标简体";font-weight: 400;}
.zw-datecon{width: 1130px;padding: 35px;background: #2047c6;}
.zw-datecon::after{display: table;clear: both;content: '';}
.zw-dateconleft{width: 500px;float:left;}
.zw-dateconleft h3{font-size: 24px;color: #fff;line-height: 2.4;}
.left_part{float: left;width:500px;}
.time_box{background: #fff url(../images/ico_date_20230220.png) 15px center no-repeat;width:450px;height: 50px;border-radius: 5px;padding-left: 50px;margin-bottom: 40px;}
.time_start,.time_txt,.time_end{float: left;font-size: 18px;color: #c7ccd7;line-height: 50px;}
.time_start input,.time_end input{width:170px;text-align: center;font-size: 18px;text-align: left;}
.time_txt{color: #000;width:90px;}
.iptbox{margin-bottom: 40px;background: #fff;border-radius: 5px;}
.iptbox::after{display: table;clear: both;content: '';}
.iptbox .ipt_title{float: left;width:50px;height: 50px;}
.iptbox .ipt_title img{padding: 16px 0 0 15px;}
.iptbox .select_box{float: left;width:290px;position: relative;}

.select_box span.first_text{height: 50px;background: #fff url(../images/ico_down_20230220.png) right center no-repeat;line-height: 50px;display: block;width:420px;border-radius: 5px;color: #868686;font-size: 18px;padding:0 15px;cursor: pointer;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.select_box span.first_text.cur{background: #fff url(../images/ico_up_20230220.png) right center no-repeat;}
.select_box ul.first_list{position: absolute;left:-50px;top:52px;width:500px;border-radius: 5px;background: #fff;text-align: center;height: 160px;overflow-y: auto;display: none;z-index: 100;font-size: 18px;}
.select_box ul li{height: 32px;line-height: 32px;cursor: pointer;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;position: relative;text-align: left;padding-left: 65px}
.select_box ul li:hover{background: #f0f0f0;}
.select_box #select_place{width:290px; height:50px; background:#fff; border-radius:5px;color: #868686;font-size: 18px;line-height: 50px;padding:0 15px;}
.select_box #select_place::-webkit-input-placeholder{color: #868686;}
.select_box2 ul.first_list{display: none;}
.second_list{position: absolute;left:140px;top:52px;width:144px;border-radius: 5px;background: #fff;text-align: center;height: 160px;overflow-y: auto;z-index: 100;display: none;}
.renwen_search{width:500px;}
.renwen_search #u_txt{ width:405px; height:50px; float:left; background:#fff url(../images/ico_search_20230220.png) 15px center no-repeat; border-radius:5px;padding:0 30px 0 65px; font-size:18px; line-height:50px; color:#999;}
.zw-dateconright{float: right;
    width: 500px;}
.zw-dateconright h3{font-size: 24px;color: #fff;line-height:2.4}
.zw-dateconright .ipt_btn{ width:230px; height:70px; background:#ffcc62;text-align: center;float:left; border-radius:5px; font-size:24px; line-height:70px; color:#fff; cursor:pointer;}
.zw-dateconright .btn_refilter{float: right;}
.btn_box{padding-top: 36px;overflow: hidden;}
.result_total{font-size: 27px;color: #333;margin-bottom: 30px;padding-top: 10px;font-family:"方正汉真广标简体";}
.result_total .result_total_num{color: #1b6fe4;font-size: 37px;font-weight: 700;}
.zw-news{width: 1200px;margin: 0 auto;}
.zw-news h1{font-size: 42px;line-height: 90px;color: #1b6fe4;font-family:"方正汉真广标简体";font-weight: 400;}
.zw-newmotel{border:5px solid #a2bddc;padding: 30px;width: 1130px;background: #e8f1fa;margin-bottom: 20px;}
.zw-newmotel h2{font-size: 27px;line-height: 2;color: #333;}
.zw-newmotel span{display: block;font-size: 16px;color: #333;line-height: 2.4;border-bottom: 1px solid #d2dff7;}
.zw-newmotel p{font-size: 18px;color: #333;line-height: 1.75;}
.more{text-align: right;}
.more a{display: inline-block;width:120px;height: 40px;font-size: 16px;line-height: 40px;background: #2047c6;color: #fff;text-align: center;}
.zw-more{width: 1200px;margin: 0 auto;text-align: center;}
.zw-more a{display: inline-block;width: 200px;height: 70px;color: #fff;background: #0061e6;line-height: 70px;border-radius: 35px;font-size: 18px;text-align: center;}
.zw-more a img{float: left;margin: 18px 12px 0px 38px;}
@media screen and (max-width: 750px){
body{background: url("../images/zw-bg.png")top center no-repeat;width: 100%;overflow-x: hidden;}	
.zw-date{width:96%;margin: 0 auto;}	
.zw-date h1{font-size: 42px;line-height: 90px;color: #1b6fe4;background: url("../images/zw-cshd.png")right -56px no-repeat;font-family:"方正汉真广标简体";font-weight: 400;background-size: 100%;}
.zw-datecon{width:96%;padding: 2%;background: #2047c6;}	
	.zw-dateconleft{width: 100%;float:none;}
.iptbox{margin-bottom: 0px;background: #fff;border-radius: 5px;}
.time_box{background: #fff url(../images/ico_date_20230220.png) 15px center no-repeat;width:86%;height: 50px;border-radius: 5px;padding-left: 50px;margin-bottom: 0px;}	
	.time_start input,.time_end input{width:100px;text-align: center;font-size: 18px;text-align: left;}
	.select_box span.first_text{height: 50px;background: #fff url(../images/ico_down_20230220.png) right center no-repeat;line-height: 50px;display: block;width:96%;border-radius: 5px;color: #868686;font-size: 18px;padding:0 15px;cursor: pointer;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
	.renwen_search #u_txt{ width:83%; height:50px; float:left; background:#fff url(../images/ico_search_20230220.png) 15px center no-repeat; border-radius:5px;padding:0 0px 0 65px; font-size:18px; line-height:50px; color:#999;}
	.select_box #select_place{width:50%; height:50px; background:#fff; border-radius:5px;color: #868686;font-size: 18px;line-height: 50px;padding:0 15px;}
	.zw-dateconright{width: 100%;float:none;}
	.zw-dateconright .ipt_btn{ width:48%; height:70px; background:#ffcc62;text-align: center;float:left; border-radius:5px; font-size:24px; line-height:70px; color:#fff; cursor:pointer;}
	.btn_refilter{margin-left: 4%;}
.zw-news{width:96%;margin: 0 auto;}	
.zw-newmotel{border:5px solid #a2bddc;padding: 3%;width:92%;background: #e8f1fa;margin-bottom: 20px;}
.zw-more{width:96%;margin: 0 auto;text-align: center;}	
.renwen_search{width:100%;}	
	.renwen_search::after{display:table;clear: both;content: '';}	
	
}
@media screen and (max-width: 379px){
	
.select_box span.first_text{height: 50px;background: #fff url(../images/ico_down_20230220.png) right center no-repeat;line-height: 50px;display: block;width:92%!important;border-radius: 5px;color: #868686;font-size: 18px;padding:0 15px;cursor: pointer;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
}




